Bug 65917 - csh scripts cannot run
csh scripts cannot run
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tcsh (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 02:10 EDT by frantisek kysela
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-19 10:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description frantisek kysela 2002-06-04 02:10:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
csh cannot run with message: "unknown colols variable `do'"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run csh or csh script
2.
3.
	

Additional info:
Comment 1 Bill Huang 2002-06-10 05:58:35 EDT
It can not be reproduced here.
Comment 2 Miloslav Trmač 2004-08-19 10:35:35 EDT
Please reopen if it still happens, providing specific steps
to reproduce this bug, preferably accompanied with output
of strace.

Note You need to log in before you can comment on or make changes to this bug.